--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniTest::Spec::define_inheritable_method
is_singleton: true
name: define_inheritable_method
params: (name, &block)
visibility: public
